libapt-pkg6.0

by admin
370 views
  • Identifier : libapt-pkg6.0
  • Depends : libiosexec1, libgcrypt20, liblz4-1, liblzma5 (>= 5.2.5), libxxhash0, libzstd1
  • Conflicts : apt7 (<<1:0), apt1.4 (<<1:0), apt1.8 (<<1:0), libapt-pkg5.0 (<<1:0), libapt (<<1:0), apt-key (<<1:0), apt (<< 2.1.10-2)
  • Replaces : apt1.8, apt1.4, libapt, libapt-pkg5.0, apt-lib, apt-key, apt (<< 2.1.10-2)
  • Updated Date : 19/05/2021 03:11
  • Added Date : 08/10/2020 03:47
  • Description

    commandline package manager This package provides commandline tools for searching and managing as well as querying information about packages as a low-level access to all features of the libapt-pkg library.


    Version History

    Packages are not hosted on our server, they could be protected or unavailable.

    Related Posts

    Leave a Comment

    iPAMod! - All iOS Cydia Repository Updates for Jailbroken iPhone iPad or iPod, iPA MOD, iOS MoD.